## twine 1.3.1

=== debian/changelog ===
twine (1.3.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1397405)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Nov 2014 13:39:57 -0500

twine (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #745342)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Sun, 20 Apr 2014 19:55:00 +0200
