=== debian/control ===
Source: twine
Section: utils
Priority: optional
Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-pkg-resources,
               python3-pkginfo,
               python3-releases (>= 0.6.1),
               python3-requests (>= 2.0),
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.5
X-Python3-Version: >= 3.3
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/twine/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/twine/trunk/
Homepage: https://github.com/dstufft/twine

Package: twine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: utility for interacting with PyPI
 Twine is a tool for uploading distributions (in the python meaning) to PyPi.
 .
 Why Should I Use This?
 .
 The biggest reason to use twine is that python setup.py upload uploads files
 over plaintext. This means anytime you use it you expose your username and
 password to a MITM attack. Twine uses only verified TLS to upload to PyPI
 protecting your credentials from theft.
 .
 Secondly it allows you to precreate your distribution files. python setup.py
 upload only allows you to upload something that you’ve created in the same
 command invocation. This means that you cannot test the exact file you’re
 going to upload to PyPI to ensure that it works before uploading it.
 .
 Finally it allows you to pre-sign your files and pass the .asc files into the
 command line invocation (twine upload twine-1.0.1.tar.gz
 twine-1.0.1.tar.gz.asc). This enables you to be assured that you’re typing
 your gpg passphrase into gpg itself and not anything else since you will be
 the one directly executing gpg --detach-sign -a <filename>.
 .
 Features:
 .
  - Verified HTTPS Connections
  - Uploading doesn’t require executing setup.py
  - Uploading files that have already been created, allowing testing of
    distributions before release
  - Supports uploading any packaging format (including wheels).
