=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=twine

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	# Build sphinx html documentation and man pages 
	python3 setup.py build_sphinx -b html
	python3 setup.py build_sphinx -b man
