## twine 1.5.0

=== debian/changelog ===
twine (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use the new pypi redirector
  * debian/copyright: update with new authors
  * debian/manpages: remove the automatically-generated manual page until
    upstream has some documentation. This is also tracked upstream as
    https://github.com/pypa/twine/issues/11 
  * debian/lintian-overrides: add an override for the lower-case 'python' used
    in the long description as a code example.

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 21 Jul 2015 21:43:17 +0200
