=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-requests (>= 2.0),
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python3-Version: >= 3.3
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/twine/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/twine/trunk/
@@ -22,9 +22,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: utility for interacting with PyPI
- Twine is a tool for uploading distributions (in the python meaning) to PyPi.
+ Twine is a tool for uploading distributions (in the Python meaning) to PyPi.
  .
- Why Should I Use This?
+ Why should twine be used over the traditional approach?
  .
  The biggest reason to use twine is that python setup.py upload uploads files
  over plaintext. This means anytime you use it you expose your username and
