## twine 1.8.1

=== debian/changelog ===
twine (1.8.1-2) unstable; urgency=medium

  * d/control: Add python3-setuptools to Depends.  (Closes: #814379)
  * d/tests: Add very simple autopkgtests.

 -- Barry Warsaw <barry@debian.org>  Wed, 14 Dec 2016 18:09:06 -0500

twine (1.8.1-1) unstable; urgency=medium

  [ Zygmunt Krynicki ]
  * Refresh dependencies (still missing python3-requests-toolbelt)

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Add python3-sphinx-rtd-theme to Build-Depends.
    - With permission, move PAPT into Maintainer, with Zygmunt and
      myself as Uploaders.
  * d/twine.manpages: Added to correctly install the man page.

 -- Barry Warsaw <barry@debian.org>  Thu, 25 Aug 2016 10:47:14 -0400
