=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: twine
 Section: utils
 Priority: optional
-Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
+           Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all,
                python3-pkg-resources,
-               python3-pkginfo,
+               python3-pkginfo (>= 1.0),
                python3-releases (>= 0.6.1),
-               python3-requests (>= 2.0),
-               python3-setuptools,
-               python3-sphinx
-Standards-Version: 3.9.6
+               python3-requests (>= 2.3.0),
+               python3-setuptools (>= 0.7),
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
+Standards-Version: 3.9.8
 X-Python3-Version: >= 3.3
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/twine/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/twine/trunk/
@@ -20,7 +22,9 @@
 
 Package: twine
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-setuptools,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: utility for interacting with PyPI
  Twine is a tool for uploading distributions (in the Python meaning) to PyPi.
  .
