=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,6 @@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
-	# Build sphinx html documentation and man pages 
+	# Build sphinx html documentation and man pages
 	python3 setup.py build_sphinx -b html
 	python3 setup.py build_sphinx -b man
