## twine 1.10.0

=== debian/changelog ===
twine (1.10.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release. (Closes: #825341, #884649)
    - Has useful documentation. (Closes: #827568, #827569)
  * Add symlink to ease finding rst docs.
  * Drop patches, superseded upstream.
  * Update copyright.
  * Update Homepage to point to the canonical GitHub repo.
  * Migrate to git, pq, and salsa.debian.org.
  * Add myself to uploaders.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Patch no-needs-sphinx: Don't requires sphinx 1.7.0.
  * Don't compress HTML in docs.
  * Lintian override PyPI capitalization.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Mar 2018 17:13:20 -0700
