=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 9),
+           Stefano Rivera <stefanor@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all,
                python3-pkg-resources,
@@ -13,18 +14,17 @@
                python3-requests (>= 2.3.0),
                python3-setuptools (>= 0.7),
                python3-sphinx,
-               python3-sphinx-rtd-theme,
-Standards-Version: 3.9.8
+               python3-sphinx-rtd-theme
+Standards-Version: 4.1.3
 X-Python3-Version: >= 3.3
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/twine/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/twine/trunk/
-Homepage: https://github.com/dstufft/twine
+Vcs-Git: https://salsa.debian.org/python-team/applications/twine.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/twine
+Homepage: https://github.com/pypa/twine
+Rules-Requires-Root: no
 
 Package: twine
 Architecture: all
-Depends: python3-setuptools,
-         ${misc:Depends},
-         ${python3:Depends},
+Depends: python3-setuptools, ${misc:Depends}, ${python3:Depends}
 Description: utility for interacting with PyPI
  Twine is a tool for uploading distributions (in the Python meaning) to PyPi.
  .
