=== debian/tests/control ===
Test-Command: twine --help

Test-Command: twine --version
