## twine 1.11.0

=== debian/changelog ===
twine (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.
  * Install README.rst too, due to the filesystem structure, it wasn't
    included in our rst directory. (Closes: #827568, again)
  * Bump pkginfo dependency (following upstream).

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Mar 2018 22:57:54 -0700
