=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
                python3-all,
                python3-pkg-resources,
-               python3-pkginfo (>= 1.0),
+               python3-pkginfo (>= 1.4.2),
                python3-releases (>= 0.6.1),
                python3-requests (>= 2.3.0),
                python3-setuptools (>= 0.7),
