## twine 1.12.1

=== debian/changelog ===
twine (1.12.1-2) unstable; urgency=medium

  * Add missing Depends for sphinx docs. (Closes: #911069)
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Minimize signing-key.asc.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 29 Dec 2018 15:29:04 +0100

twine (1.12.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release (LP: #1775886)
  * New B-D: python3-readme-renderer.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.2.1, no changes needed.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

 -- Stefano Rivera <stefanor@debian.org>  Sat, 13 Oct 2018 14:42:11 +0200
