=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Barry Warsaw <barry@debian.org>,
            Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-pkg-resources,
                python3-pkginfo (>= 1.4.2),
+               python3-readme-renderer (>= 17.4),
                python3-releases (>= 0.6.1),
                python3-requests (>= 2.3.0),
                python3-setuptools (>= 0.7),
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/applications/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/twine
 Homepage: https://github.com/pypa/twine
@@ -24,7 +24,10 @@
 
 Package: twine
 Architecture: all
-Depends: python3-setuptools, ${misc:Depends}, ${python3:Depends}
+Depends: python3-setuptools,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Description: utility for interacting with PyPI
  Twine is a tool for uploading distributions (in the Python meaning) to PyPi.
  .
