=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	# Build sphinx html documentation and man pages
 	python3 setup.py build_sphinx -b html
 	python3 setup.py build_sphinx -b man
+
+override_dh_compress:
+	dh_compress -X.html
