## twine 1.13.0

=== debian/changelog ===
twine (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.
  * Recommend python3-keyring, used for credential storage when available.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Feb 2019 11:49:33 -0800
