=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
+Recommends: python3-keyring
 Description: utility for interacting with PyPI
  Twine is a tool for uploading distributions (in the Python meaning) to PyPi.
  .
