## twine 2.0.0

=== docs/requirements.txt ===
--- 
+++ 
@@ -5,3 +5,6 @@
 sphinx_rtd_theme>=0.2.4
 tox>=2.9.1
 twine>=1.10.0
+
+# workaround for #492
+semantic-version<2.7
