=== debian/changelog ===
twine (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 04 Oct 2019 17:33:07 +0300

twine (1.15.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Update copyright.
  * Bump debhelper compat level to 12.
  * Un-version build-dependencies that predate oldstable.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 18 Sep 2019 18:50:10 -0700
