=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Barry Warsaw <barry@debian.org>,
            Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pkg-resources,
                python3-pkginfo (>= 1.4.2),
-               python3-readme-renderer (>= 17.4),
-               python3-releases (>= 0.6.1),
-               python3-requests (>= 2.3.0),
-               python3-setuptools (>= 0.7),
+               python3-readme-renderer,
+               python3-releases,
+               python3-requests,
+               python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/applications/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/twine
 Homepage: https://github.com/pypa/twine
