## twine 3.1.0

=== debian/changelog ===
twine (3.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Now requires use of python3-keyring.
  * Build-Depend on python3-importlib-metadata, python3-setuptools-scm, as now
    required upstream.
  * Depend on python3-importlib-metadata, as required upstream.
  * Run tests using pytest, as upstream does.
    - Build-Depend on test dependencies.
    - Make egg_info available to tests.
  * Patch: no-intersphinx: Disable the unused intersphinx mapping, to avoid
    requesting it during build.
  * Patch: no-jaraco.envs: Remove infra for integration tests that we don't
    run.
  * Patch skip-network-tests: Skip tests that require a network connection.
  * Add autopkgtest to run unit tests.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 27 Nov 2019 11:57:17 -0800
