=== debian/control ===
--- 
+++ 
@@ -8,14 +8,23 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-importlib-metadata,
+               python3-keyring,
+               python3-munch,
                python3-pkg-resources,
                python3-pkginfo (>= 1.4.2),
+               python3-portend,
+               python3-pretend,
+               python3-pytest,
                python3-readme-renderer,
                python3-releases,
                python3-requests,
+               python3-requests-toolbelt,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
-               python3-sphinx-rtd-theme
+               python3-sphinx-rtd-theme,
+               python3-tqdm
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/applications/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/twine
@@ -24,7 +33,8 @@
 
 Package: twine
 Architecture: all
-Depends: python3-setuptools,
+Depends: python3-importlib-metadata,
+         python3-setuptools,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
