=== debian/changelog ===
twine (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * New Build-Depends: python3-colorama, python3-rfc3986.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Patch skip-test-coverage: Disable coverage in pytest.
  * Drop debian/upstream/signing-key.asc, upstream hasn't signed uploads in
    years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 24 Jun 2020 13:55:05 -0700
