=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-colorama (>= 0.4.3),
                python3-importlib-metadata,
                python3-keyring,
                python3-munch,
@@ -20,12 +21,13 @@
                python3-releases,
                python3-requests,
                python3-requests-toolbelt,
+               python3-rfc3986 (>= 1.4.0),
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tqdm
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/applications/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/twine
 Homepage: https://github.com/pypa/twine
