=== debian/changelog ===
twine (3.3.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Drop patch no-needs-sphinx, no longer needed.
  * Drop patch no-jaraco.envs, no longer needed.
  * Drop Barry Warsaw from Uploaders. Thanks for the help. (Closes: #970188)
  * Patch: no-pytest-socket: pytest-socket isn't available in Debian.
  * Extend upstream metadata.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watch file format to 4, no changes needed.
  * Update copyright holders.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Refer to common license file for Apache-2.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Dec 2020 11:40:37 -0800
