=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: twine
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
-           Barry Warsaw <barry@debian.org>,
            Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -27,9 +26,9 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tqdm
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/applications/twine.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/twine
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/twine
 Homepage: https://github.com/pypa/twine
 Rules-Requires-Root: no
