=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,13 @@
 	python3 setup.py build_sphinx -b html
 	python3 setup.py build_sphinx -b man
 
+override_dh_auto_test:
+	mkdir .pybuild/egg
+	PYTHONPATH=$(CURDIR)/.pybuild/egg \
+	  dh_auto_test -- \
+	  --before-test '{interpreter} {dir}/setup.py egg_info --egg-base={dir}/.pybuild/egg' \
+	  --test-pytest \
+	  --test-args '--ignore tests/test_integration.py'
+
 override_dh_compress:
 	dh_compress -X.html
