## twine 3.4.2

=== debian/changelog ===
twine (3.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Patch: Restore setup.py until we support PEP517 builds in Debian.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 22 Jul 2021 07:46:37 -0400

twine (3.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Upstream migrated from setuptools/pkg_resources to importlib_metadata.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 May 2021 17:17:00 -0400
