=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                dh-python,
                python3-all,
                python3-colorama (>= 0.4.3),
-               python3-importlib-metadata,
+               python3-importlib-metadata (>= 3.6),
                python3-keyring,
                python3-munch,
-               python3-pkg-resources,
                python3-pkginfo (>= 1.4.2),
                python3-portend,
                python3-pretend,
@@ -34,8 +33,7 @@
 
 Package: twine
 Architecture: all
-Depends: python3-importlib-metadata,
-         python3-setuptools,
+Depends: python3-importlib-metadata (>= 3.6),
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
