=== debian/changelog ===
twine (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Patch: Revert Sphinx docs back to the readthedocs.org theme, which is
    packaged in Debian.
  * Drop releases build-dep, unused since 3.3.0.
  * Build-Depend on python3-sphinxcontrib.programoutput, now used in docs.
  * Make a fake twine binary available to sphinx during build, for
    sphinxcontrib.programoutput.
  * Replace no-intersphinx patch with local-intersphinx, linking to Debian
    packaged intersphinx inventories.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 05 Nov 2021 23:50:51 -0700

twine (3.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 21 Aug 2021 18:57:07 -0700
