=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               python-requests-doc,
                python3-all,
                python3-colorama (>= 0.4.3),
+               python3-doc,
                python3-importlib-metadata (>= 3.6),
                python3-keyring,
                python3-munch,
@@ -16,7 +18,6 @@
                python3-pretend,
                python3-pytest,
                python3-readme-renderer,
-               python3-releases,
                python3-requests,
                python3-requests-toolbelt,
                python3-rfc3986 (>= 1.4.0),
@@ -24,8 +25,9 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-rtd-theme,
+               python3-sphinxcontrib.programoutput,
                python3-tqdm
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/twine
 Homepage: https://github.com/pypa/twine
