=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,13 @@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
-	# Build sphinx html documentation and man pages
-	python3 setup.py build_sphinx -b html
-	python3 setup.py build_sphinx -b man
+	# For sphinxcontrib.programoutput:
+	mkdir .pybuild/bin
+	printf '#!/bin/sh\nset -euf\nPYTHONPATH=$(CURDIR) exec python3 -m twine "$$@"\n' > .pybuild/bin/twine
+	chmod +x .pybuild/bin/twine
+	PATH=$(CURDIR)/.pybuild/bin:$$PATH twine --help  # Sanity chcek
+	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b html docs docs/_build/html
+	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b man docs docs/_build/man
 
 override_dh_auto_test:
 	mkdir .pybuild/egg
