## twine 3.6.0

=== debian/changelog ===
twine (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Support nodoc builds.
  * Declare dh addons through dependencies.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Nov 2021 10:37:03 -0800
