=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
            Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python-requests-doc,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
+               python-requests-doc <!nodoc>,
                python3-all,
                python3-colorama (>= 0.4.3),
-               python3-doc,
+               python3-doc <!nodoc>,
                python3-importlib-metadata (>= 3.6),
                python3-keyring,
                python3-munch,
@@ -23,9 +25,9 @@
                python3-rfc3986 (>= 1.4.0),
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-sphinxcontrib.programoutput,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-sphinxcontrib.programoutput <!nodoc>,
                python3-tqdm
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
