## twine 3.7.0

=== debian/changelog ===
twine (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump the python3-pkginfo dependency, following upstream.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Dec 2021 12:30:20 -0400
