=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-importlib-metadata (>= 3.6),
                python3-keyring,
                python3-munch,
-               python3-pkginfo (>= 1.4.2),
+               python3-pkginfo (>= 1.8.1),
                python3-portend,
                python3-pretend,
                python3-pytest,
@@ -38,6 +38,7 @@
 Package: twine
 Architecture: all
 Depends: python3-importlib-metadata (>= 3.6),
+         python3-pkginfo (>= 1.8.1),
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
