=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 export PYBUILD_NAME=twine
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
+ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
 	# For sphinxcontrib.programoutput:
 	mkdir .pybuild/bin
 	printf '#!/bin/sh\nset -euf\nPYTHONPATH=$(CURDIR) exec python3 -m twine "$$@"\n' > .pybuild/bin/twine
@@ -13,6 +14,7 @@
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH twine --help  # Sanity chcek
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b html docs docs/_build/html
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b man docs docs/_build/man
+endif
 
 override_dh_auto_test:
 	mkdir .pybuild/egg
