## twine 3.7.1

=== debian/changelog ===
twine (3.7.1-1) unstable; urgency=medium

  * New upstream point-release.
  * Build with pybuild's pep517 plugin.
    - Drop patch setup.py, no longer needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Dec 2021 10:12:48 -0400
