=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-python-pep517,
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
                python-requests-doc <!nodoc>,
