## twine 3.8.0

=== debian/changelog ===
twine (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: dh-python-pep517 is replaced by pybuild-plugin-pyproject.
  * Patch: Tweak test_make_user_agent_string to pass under Debian's build.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Feb 2022 20:51:04 -0400
