=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python-pep517,
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python-requests-doc <!nodoc>,
                python3-all,
                python3-colorama (>= 0.4.3),
