=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,7 @@
 endif
 
 override_dh_auto_test:
-	mkdir .pybuild/egg
-	PYTHONPATH=$(CURDIR)/.pybuild/egg \
-	  dh_auto_test -- \
-	  --before-test '{interpreter} {dir}/setup.py egg_info --egg-base={dir}/.pybuild/egg' \
+	dh_auto_test -- \
 	  --test-pytest \
 	  --test-args '--ignore tests/test_integration.py'
