## twine 4.0.0

=== debian/changelog ===
twine (4.0.0-2) unstable; urgency=medium

  * Depend on python3-build and python3-setuptools for the autopkgtest.
  * Pass --accept-upstream-versions to dh_python3, upstream sets minimum
    versions sensibly.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 06 Apr 2022 17:06:01 -0400

twine (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch importlib-metadata-name, superseded upstream.
  * Replace Build-Depends on python3-colorama and python3-tqdm with
    python3-rich.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Apr 2022 13:48:23 -0400
