=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                pybuild-plugin-pyproject,
                python-requests-doc <!nodoc>,
                python3-all,
-               python3-colorama (>= 0.4.3),
                python3-doc <!nodoc>,
                python3-importlib-metadata (>= 3.6),
                python3-keyring,
@@ -23,12 +22,12 @@
                python3-requests,
                python3-requests-toolbelt,
                python3-rfc3986 (>= 1.4.0),
+               python3-rich (>= 12),
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-sphinxcontrib.programoutput <!nodoc>,
-               python3-tqdm
+               python3-sphinxcontrib.programoutput <!nodoc>
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/twine
