=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 
 override_dh_compress:
 	dh_compress -X.html
+
+override_dh_python3:
+	dh_python3 --accept-upstream-versions
