## twine 4.0.1

=== debian/changelog ===
twine (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch readme-renderer-35, superseded upstream.
  * Unset TERM before running tests, TERM=unknown on Ubuntu buildds was
    causing a failure where upstream tests expected rich colours.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 04 Jun 2022 14:35:21 +0100

twine (4.0.0-3) unstable; urgency=medium

  * Patch: Support (and require) python3-readme-renderer (>= 35).
    (Closes: #1010428)
  * Drop unnecessary versioned Depends, we are now using
    --accept-upstream-versions.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 01 May 2022 11:05:13 -0400
