## twine 4.0.2

=== debian/changelog ===
twine (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch skip-test-coverage, superseded upstream.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Dec 2022 18:10:09 -0400
