=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/twine
 Homepage: https://github.com/pypa/twine
