## twine 5.0.0

=== debian/changelog ===
twine (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Build-Depend on furo and drop sphinx-rtd-theme patch.
  * Update copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Feb 2024 10:55:53 -0400
