## twine 5.1.0

=== debian/changelog ===
twine (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch metadata-2.3-tests, superseded upstream.
  * Patch: Use a MANIFEST.in to control SOURCES.txt generation.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 May 2024 11:52:24 -0400

twine (5.0.0-2) unstable; urgency=medium

  * Patch: Support pkginfo 1.10 in tests, which can parse metadata 2.3.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 24 Apr 2024 13:44:11 -0400
