=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ furo,
  pybuild-plugin-pyproject,
  python-requests-doc <!nodoc>,
  python3-all,
@@ -30,7 +31,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/twine
 Homepage: https://github.com/pypa/twine
