=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 endif
 
 override_dh_auto_test:
-	dh_auto_test -- \
+	TERM= dh_auto_test -- \
 	  --test-pytest \
 	  --test-args '--ignore tests/test_integration.py'
