=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH twine --help  # Sanity chcek
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b html docs docs/_build/html
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b man docs docs/_build/man
+	mv docs/_build/man/twine.1 docs/_build/man/twine.3
 endif
 
 override_dh_auto_test:
