## twine 6.0.1

=== debian/changelog ===
twine (6.0.1-3) unstable; urgency=low

  * Team upload
  * Remove forgotten debug prints in d/rules
  * Add sed to Build-Depends

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 07 Dec 2024 08:22:14 +0100

twine (6.0.1-2) unstable; urgency=low

  * Team upload
  * Restore the handwritten

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 05 Dec 2024 18:04:23 +0100

twine (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch pkginfo-1.11, superseded upstream.
  * Update Build-Depends.
  * Patch: Make python3-keyring optional (but Recommended).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Dec 2024 17:15:59 -0400
