=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  furo,
+ sed,
  pybuild-plugin-pyproject,
  python-requests-doc <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
- python3-importlib-metadata (>= 3.6),
  python3-keyring,
  python3-munch,
+ python3-packaging,
  python3-pkginfo (>= 1.8.1),
  python3-portend,
  python3-pretend,
