=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Tests: unittests
 Depends:
  python3-build,
+ python3-keyring,
  python3-munch,
  python3-portend,
  python3-pretend,
