## twine 6.1.0

=== debian/changelog ===
twine (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch optional-dep-versions, superseded upstream.
  * Drop patch no-pytest-socket, in favour of Build-Depending on
    python3-pytest-socket, now available in Debian.
  * Build-Depend on python3-packaging (>= 24) instead of pkginfo.
  * Build-Depend on python3-id, used for "Trusted Publishing".
  * Drop Build-Depends on sed, it's essential.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Jan 2025 16:11:20 -0400
