=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  furo,
- sed,
  pybuild-plugin-pyproject,
  python-requests-doc <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
  python3-keyring,
+ python3-id,
  python3-munch,
- python3-packaging,
- python3-pkginfo (>= 1.8.1),
+ python3-packaging (>= 24),
  python3-portend,
  python3-pretend,
  python3-pytest,
+ python3-pytest-socket,
  python3-readme-renderer (>= 35),
  python3-requests,
  python3-requests-toolbelt,
@@ -32,7 +32,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/twine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/twine
 Homepage: https://github.com/pypa/twine
