=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH twine --help  # Sanity chcek
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b html docs docs/_build/html
 	PATH=$(CURDIR)/.pybuild/bin:$$PATH python3 -m sphinx -b man docs docs/_build/man
-	mv docs/_build/man/twine.1 docs/_build/man/twine.3
+	sed  's/.TH "TWINE" "1" /.TH "TWINE" "3" /g' < docs/_build/man/twine.1 > docs/_build/man/twine.3 # Set the file to section3
+	rm docs/_build/man/twine.1
 endif
 
 override_dh_auto_test:
