=== debian/tests/control ===
--- 
+++ 
@@ -12,5 +12,6 @@
  python3-portend,
  python3-pretend,
  python3-pytest,
+ python3-pytest-socket,
  python3-setuptools,
  twine
